Memcached::incrementByKey
Memcached::isPristine
Memcached
PHP Manual

# Memcached::isPersistent

Check if a persitent connection to memcache is being used

### Description

public bool Memcached::isPersistent ( void )

Memcached::isPersistent checks if the connections to the memcache servers are persistent connections.

### Parameters

This function has no parameters.

### Return Values

Returns true if Memcache instance uses a persistent connection, false otherwise.

### See Also

- Memcached::isPristine